Bug 67353 - dvipdfm worth including?
Summary: dvipdfm worth including?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL: http://gaspra.kettering.edu/dvipdfm/
Whiteboard:
Keywords: FutureFeature
Depends On: 83355
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-23 09:15 UTC by Aleksey Nogin
Modified: 2014-03-17 02:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-25 16:59:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2002-06-23 09:15:46 UTC
Dvipdfm (see http://gaspra.kettering.edu/dvipdfm/ and
http://nogin.org/RPM/dvipdfm.html) is a DVI to PDF translator. Its features
include TeX \special's that approximate the functionality of the PostScript
pdfmarks used by Adobe Acrobat Distiller, the ability to include PDF files and
JPEG files as embedded images, support for both Type1 and PK fonts, support for
arbitrary linear graphics transformations, a color stack accessible via
\special's, partial font embedding and stream compression for reduced output
file size, native, portable graphics via TPIC \specials, balanced page and
destination trees for improved reader access on very large document files.

Comment 1 Aleksey Nogin 2003-03-08 21:21:44 UTC
If I understand correctly, TeTeX includes dvipdfm starting with version 2.0

Comment 2 Tim Waugh 2003-03-08 21:41:32 UTC
dvipdfm also has security issues.

Comment 3 Tim Waugh 2003-03-25 16:59:19 UTC
The ones I pointed out to the maintainer a while back seem to have already been
dealt with.


Note You need to log in before you can comment on or make changes to this bug.